# UpdateBalanceNotificationSettingsInputObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**lowBalanceNotification** | **bool** | Should user receive low balance notification | [optional] 
**alertBalance** | **string** | If balance is below this value, user receive low balance notification | 
**alertPhone** | **string** | Low balance notification phone number | [optional] 
**alertEmail1** | **string** | Low balance notification email 1 | [optional] 
**alertEmail2** | **string** | Low balance notification email 2 | [optional] 
**alertEmail3** | **string** | Low balance notification email 3 | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


